/* -----------------------------------------------
bepress IR local stylesheet.
Author:   Jami Wardlow
Version:  May 2019
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

@import url('https://fonts.googleapis.com/css?family=Lato:400,700,900&display=swap');

	/* --- Meta styles and background --- */

body {
	font: normal 14px/1.5 'Lato', sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #fff;
}

/* ---------------- Header ---------------- */

#messiah #header {
	position: relative;  /* needed for logo positioning */
	height: auto !important; /* !important overrides mbl styling */
}

#messiah #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#messiah #logo_image {
  position: absolute !important; /* !important overrides mbl styling */
  z-index: 2;
  top: 0;
  left: 1.93877551%;
  width: 23.57142857% !important;  /* 226 / 980 */
  height: auto !important; /* !important avoids DC assigning incorrect height to logo image */
}

#messiah #header a#banner_link:focus img {
  outline: 1px dashed #000;
}

#messiah #header a#logo_link:focus img {
  outline: 1px dashed #9fc5dc;
}

/* ---------------- Navigation ---------------- */

#messiah #navigation {
	position: absolute;
	z-index: 1;
}

#messiah #navigation,
#messiah #navigation #tabs {
	height: 63px;
	overflow: hidden; /* have seen issues with tabs extending below nav container */
	background-color: transparent;
}

#messiah #navigation #tabs,
#messiah #navigation #tabs ul,
#messiah #navigation #tabs ul li {
	padding: 0;
	margin: 0;
}

#messiah #navigation #tabs,
#messiah #navigation #tabs ul {
	display: flex;
	justify-content: flex-end;
	width: 100%;
}

#messiah #navigation #tabs a {
	font: normal 16px 'Lato', sans-serif;
	display: block;
	width: auto !important;
	height: 63px;
	line-height: 63px;
	color: #fff;
	background-color: transparent;
	padding: 0 8px;
	margin: 0;
	border: 0;
}

#messiah #navigation #tabs a:hover,
#messiah #navigation #tabs a:active,
#messiah #navigation #tabs a:focus {
	text-decoration: underline;
}

#messiah #navigation #tabs #tabfour { width: 154px; } /* fixes "my account" not fitting in container on page load */

#messiah #navigation #tabs #tabfour a { padding-right: 53px; }

/* ---------------- Sidebar ---------------- */

#messiah #sidebar { padding-top: 0; }

#messiah #sidebar h2 {
	font: normal 16px 'Lato', sans-serif;
	color: #fff;
	background: #293e5d;
	padding: 9px 0;
	margin: 0;
	border: none;
}

#messiah #sidebar a {
	font: normal 13px 'Lato', sans-serif;
	color: #273d5e;
	text-decoration: none;
}

#messiah #sidebar a:hover,
#messiah #sidebar a:active,
#messiah #sidebar a:focus {
	color: #000;
	text-decoration: underline;
}

#messiah #sidebar #sidebar-search label {
	font: normal 13px 'Lato', sans-serif;
	color: #000;
}

#messiah #sidebar #sidebar-search {
	margin-top: 8px;
	padding-left: 15px;
}

#messiah #sidebar #sidebar-search span.border { background: transparent; }

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

#messiah #sidebar #social { 
	width: 87%;
	margin-bottom: 15px;
}

#messiah #sidebar #social a:hover,
#messiah #sidebar #social a:active,
#messiah #sidebar #social a:focus { text-decoration: none; }

#messiah #sidebar #social img { padding: 0 3px; }

#messiah #sidebar .portal-badge a img { padding-top: 5px; }

/* ---------------- Main Content ---------------- */

#messiah #wrapper { /* for full-length sidebar elements */
	background: url(assets/md5images/e85dc2b0c76a76a86e219682fcc5861c.gif) repeat-y left top;
}

/* this has been creating a gap on top of full-width homepage images. trying to figure out if it's actually necessary for any reason */
/* #messiah #content { padding-top: 16px; } */

/* Left column browse links AH 3/29/2018 */
#messiah #content #main.text #cover-browse #cover-browse-left {
	width: 365px;
	float: left; }

/* Right column browse links AH 3/29/2018 */	
#messiah #content #main.text #cover-browse #cover-browse-right {
	width: 300px;
	float: left; }
	
	/* --- Breadcrumbs --- */

#messiah #main.text div.crumbs a:link,
#messiah #main.text div.crumbs a:visited {
	text-decoration: none;
	color: #273d5e;
}

#messiah #main.text div.crumbs a:hover,
#messiah #main.text div.crumbs a:active,
#messiah #main.text div.crumbs a:focus {
	text-decoration: underline;
	color: #000;
}

#messiah .newCarousel { margin-top: 20px; }

#messiah #dcn-home > #homepage-intro { margin: 15px 0; }

 /* (is this even a thing anymore?) adds space under full-width main-content image 
#messiah #home-page-banner { margin-bottom: 16px; }*/

	/* --- Headers --- */

#messiah #dcn-home > h2 { font: 900 21px 'Lato', sans-serif; }

h3 {
	margin: 0;
	text-decoration: underline;
}

/* FF 55 takes parent element's color a text-deoration-color (black, usually) 
#dcn-home #cover-browse h3 { color: #273d5e; }*/

#messiah #dcn-home #cover-browse h3 a {
	font: 400 15px/1.6 'Lato', sans-serif;
	text-decoration: none;
}

#messiah #dcn-home #cover-browse h3 a:hover,
#messiah #dcn-home #cover-browse h3 a:focus,
#messiah #dcn-home #cover-browse h3 a:active {
	text-decoration: underline;
}

	/* --- Links --- */

#messiah #main.text a:link,
#messiah #main.text a:visited {
	color: #273d5e; /* declared for #network-icon text */
}

#messiah #main.text a:hover,
#messiah #main.text a:active,
#messiah #main.text a:focus {
	color: #000;
	text-decoration: underline;
}

	/* PotD / Top DL widgets */

#messiah #dcn-home .box.aag h2,
#messiah #dcn-home .box.potd h2 {
	font: 900 18px 'Lato', sans-serif;
	width: 267px;
	border-bottom: 1px solid #d3d3d3;
	margin: 0;
}

#messiah #main.text .box a:link,
#messiah #main.text .box a:visited {
	background: none;
	font: bold 12px 'Lato', sans-serif;
	text-decoration: none;
	border-bottom: 1px solid #d2d2d2;
}

#messiah #main.text .box a:hover,
#messiah #main.text .box a:active,
#messiah #main.text .box a:focus {
	text-decoration: underline;
}

	/* article-level text // default values 12px/13px */

#alpha .element p, #custom-fields .element p { font-size: 12px; }

#alpha .element h4, #custom-fields .element h4 { font-size: 13px; }

/* ---------------- Footer ---------------- */

#messiah #footer {
	border-top: 1px solid #9ba5b3;
	border-bottom: 1px solid #d4d8df;
}

#messiah #footer,
#messiah #bepress a {
	height: 75px;
	background-color: #293e5d;
}

#messiah #footer p,
#messiah #footer p a {
	font: normal 12px/2 'Lato', sans-serif;
	color: #fff;
	text-decoration: none;
}

#messiah #footer p a:hover,
#messiah #footer p a:active,
#messiah #footer p a:focus {
	text-decoration: underline;
}

/* ---------------- Miscellaneous fixes ---------------- */

	/* --- Advanced Search --- */

.legacy #messiah #wrapper {	background-image: none; }

	/* Remove gap under search pages for full-width footers */

.legacy #messiah #wrapper:after { content: none; }

	/* --- Browse Authors accessibility fix (CSFR-2648) --- */

#messiah #main.text .authorbrowser p.letters a:hover,
#messiah #main.text .authorbrowser p.letters a:focus {
   background: url(/assets/azMe.jpg) bottom center no-repeat;
   color: #fff;
}

/* Book Custom Fields - Ensemble video player aligned with metadata 12/18/19 ah */
#messiah #main.text #ir-book.left #custom-fields {
	float: right;}
}

/* ---------------- Mobile ---------------- */

.mbl #messiah #header,
.mbl #messiah #header a img,
.mbl #messiah #navigation {
	width: 100% !important;
}

.mbl #messiah #header #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	left: 1.93877551%;
	width: 23.57142857% !important;  /* 226 / 980 */
	height: auto !important; /* !important avoides DC assigning incorrect height to logo image */
}

	/* fixes invisible space above header */

header#mobile-nav { 
    font-size: 0;
    line-height: 0;
}

	/* fixes bullet underline for Browse Research and Scholarship links */

.mbl #main #cover-browse h3 { text-decoration: none; }

	/* stacks headings and spans in .box */
	
.mbl #dcn-home .box.aag span,
.mbl #dcn-home .box.potd span {
    display: block;
}

.mbl #messiah #dcn-home .box.aag h2,
.mbl #messiah #dcn-home .box.potd h2 {
	width: 100%;
}